<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>Upravit panel nástrojů…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>SnappyLauncher</string>
	<key>1b7-l0-nxx.title</key>
	<string>Hledat</string>
	<key>1tx-W0-xDw.title</key>
	<string>Snížit</string>
	<key>2h7-ER-AoG.title</key>
	<string>Zvýšit</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Proměny</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Pravopis</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Výchozí</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Řeč</string>
	<key>46P-cB-AYj.title</key>
	<string>Těsnější</string>
	<key>4EN-yA-p0u.title</key>
	<string>Hledat</string>
	<key>4J7-dP-txa.title</key>
	<string>Spustit režim celé obrazovky</string>
	<key>4sb-4s-VLi.title</key>
	<string>Ukončit SnappyLauncher</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Upravit</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Kopírovat styl</string>
	<key>5kV-Vb-QxS.title</key>
	<string>O aplikaci SnappyLauncher</string>
	<key>6dh-zS-Vam.title</key>
	<string>Znovu</string>
	<key>78Y-hA-62v.title</key>
	<string>Automatická kontrola pravopisu</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Směr textu</string>
	<key>9ic-FL-obx.title</key>
	<string>Náhrady</string>
	<key>9yt-4B-nSM.title</key>
	<string>Chytré kopírování/vložení</string>
	<key>AYu-sK-qS6.title</key>
	<string>Hlavní menu</string>
	<key>BOF-NM-1cW.title</key>
	<string>Předvolby…</string>
	<key>BgM-ve-c93.title</key>
	<string>	Zleva doprava</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Uložit jako…</string>
	<key>DVo-aG-piG.title</key>
	<string>Zavřít</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Pravopis a gramatika</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Nápověda</string>
	<key>FKE-Sm-Kum.title</key>
	<string>SnappyLauncher nápověda</string>
	<key>Fal-I4-PZk.title</key>
	<string>Text</string>
	<key>FeM-D8-WVr.title</key>
	<string>Záměny</string>
	<key>GB9-OM-e27.title</key>
	<string>Tučné</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Formát</string>
	<key>GUa-eO-cwY.title</key>
	<string>Výchozí</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Písmo</string>
	<key>H1b-Si-o9J.title</key>
	<string>Směr textu</string>
	<key>H8h-7b-M4v.title</key>
	<string>Zobrazit</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Náhrada textu</string>
	<key>HFo-cy-zxI.title</key>
	<string>Zobrazit pravopis a gramatiku</string>
	<key>HyV-fh-RgO.title</key>
	<string>Zobrazit</string>
	<key>I0S-gh-46l.title</key>
	<string>Dolní index</string>
	<key>IAo-SY-fd9.title</key>
	<string>Otevřít…</string>
	<key>J5U-5w-g23.title</key>
	<string>Zarovnat do bloku</string>
	<key>J7y-lM-qPV.title</key>
	<string>Žádné</string>
	<key>KaW-ft-85H.title</key>
	<string>Vrátit do uloženého stavu</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Zobrazit vše</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Přenést vše dopředu</string>
	<key>LVM-kO-fVI.title</key>
	<string>Vložit pravítko</string>
	<key>Lbh-J2-qVU.title</key>
	<string>	Zleva doprava</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Kopírovat pravítko</string>
	<key>NMo-om-nkz.title</key>
	<string>Služby</string>
	<key>Nop-cj-93Q.title</key>
	<string>	Výchozí</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimalizovat</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Účaří</string>
	<key>Olw-nP-bQN.title</key>
	<string>Skrýt SnappyLauncher</string>
	<key>OwM-mh-QMV.title</key>
	<string>Hledat předchozí</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Přestat mluvit</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Zvětšit</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Zobrazit písma</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zvětšení</string>
	<key>RB4-Sm-HuC.title</key>
	<string>	Zprava doleva</string>
	<key>Rqc-34-cIF.title</key>
	<string>Horní index</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Vybrat vše</string>
	<key>S0p-oC-mLd.title</key>
	<string>Zobrazit výběr</string>
	<key>Td7-aD-5lo.title</key>
	<string>Okno</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Velká počáteční písmena</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Zarovnat na střed</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Skrýt ostatní</string>
	<key>Vjx-xi-njq.title</key>
	<string>Kurzíva</string>
	<key>W48-6f-4Dl.title</key>
	<string>Editovat</string>
	<key>WRG-CD-K1S.title</key>
	<string>Podtžení</string>
	<key>Was-JA-tGl.title</key>
	<string>Nový</string>
	<key>WeT-3V-zwk.title</key>
	<string>Vložit a přizpůsobit formátování</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Hledat…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Hledat a nahradit…</string>
	<key>YGs-j5-SAR.title</key>
	<string>	Výchozí</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Začít mluvit</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Zarovnat doleva</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Odstavec</string>
	<key>aTl-1u-JFS.title</key>
	<string>Tisknout…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Okno</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Písmo</string>
	<key>agt-UL-0e3.title</key>
	<string>Výchozí</string>
	<key>bgn-CT-cEk.title</key>
	<string>Zobrazit barvy</string>
	<key>bib-Uj-vzu.title</key>
	<string>Soubor</string>
	<key>buJ-ug-pKt.title</key>
	<string>Hledat výběr</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformace</string>
	<key>cDB-IK-hbR.title</key>
	<string>Žádné</string>
	<key>cqv-fj-IhA.title</key>
	<string>Výběr</string>
	<key>cwL-P1-jid.title</key>
	<string>Chytré odkazy</string>
	<key>d9M-CD-aMd.title</key>
	<string>Převést na malá písmena</string>
	<key>d9c-me-L2H.title</key>
	<string>Text</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Soubor</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Zpět</string>
	<key>gVA-U4-sdL.title</key>
	<string>Vložit</string>
	<key>hQb-2v-fYv.title</key>
	<string>Chytré uvozovky</string>
	<key>hz2-CU-CR7.title</key>
	<string>Zkontrolovat dokument nyní</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Služby</string>
	<key>i1d-Er-qST.title</key>
	<string>Zmenšit</string>
	<key>ijk-EB-dga.title</key>
	<string>Účaří</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Rozestupy znaků</string>
	<key>jFq-tB-4Kx.title</key>
	<string>	Zprava doleva</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formátovat</string>
	<key>kIP-vf-haE.title</key>
	<string>Zobrazit postranní panel</string>
	<key>mK6-2p-4JG.title</key>
	<string>Zkontrolovat gramatiku a pravopis</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligatura</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Otevřít poslední</string>
	<key>ogc-rX-tC1.title</key>
	<string>Volnější</string>
	<key>pa3-QI-u2k.title</key>
	<string>Smazat</string>
	<key>pxx-59-PXV.title</key>
	<string>Uložit…</string>
	<key>q09-fT-Sye.title</key>
	<string>Hledat další</string>
	<key>qIS-W8-SiK.title</key>
	<string>Nastavení stránky…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Kontrolovat pravopis při psaní</string>
	<key>rgM-f4-ycn.title</key>
	<string>Chytré pomlčky</string>
	<key>snW-S8-Cw5.title</key>
	<string>Zobrazit panel nástrojů</string>
	<key>tRr-pd-1PS.title</key>
	<string>Detektor dat</string>
	<key>tXI-mr-wws.title</key>
	<string>Otevřít poslední</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Rozestupy znaků</string>
	<key>uQy-DD-JDr.title</key>
	<string>SnappyLauncher</string>
	<key>uRl-iY-unG.title</key>
	<string>Vyjmout</string>
	<key>vKC-jM-MkH.title</key>
	<string>Vložit formát</string>
	<key>vLm-3I-IUL.title</key>
	<string>Zobrazit pravítko</string>
	<key>vNY-rz-j42.title</key>
	<string>Vyčistit menu</string>
	<key>vmV-6d-7jI.title</key>
	<string>Převést na velká písmena</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligatury</string>
	<key>wb2-vD-lq4.title</key>
	<string>Zarovnat doprava</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Nápověda</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopírovat</string>
	<key>xQD-1f-W4t.title</key>
	<string>Použít vše</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Řeč</string>
	<key>z6F-FW-3nz.title</key>
	<string>Zobrazit záměny</string>
</dict>
</plist>
